/*variations display styles here*/
.traffic_devider .redesign_content_new{display: none;}
.traffic_devider .redesign_content_new_black{display: none;}


.traffic_devider.new_page .redesign_content{display: none;}
.traffic_devider.new_page .redesign_content_new{display: block;}
/*.traffic_devider.new_page .redesign_content_new_black{display: none;}*/

/*.traffic_devider.new_page_black .redesign_content{display: none;}
.traffic_devider.new_page_black .redesign_content_new{display: none;}
.traffic_devider.new_page_black .redesign_content_new_black{display: block;}*/


/* Homepage Black | Date: 03/08/2020 */
.promo_band.black_home{font-size:12px !important; padding:5px !important; background:#000000 none repeat scroll 0 0 !important;}
.footer_ctawrapper.black_home{display: none;}
.sticky-wrapper{min-height : 127px !important;}
.subscribe_block.black_home{display: none;}
.fda_stat{display: none;}
.fda_stat.black_home{display: block;}
.footer_statement.black_home{display: none;}
.black_hero {
    padding-top: 34%;
    position: relative;
    min-height: 450px
}
/*
.black_hero:before {
    background-image: url("../images/black/Bar.png");
    background-position: center center;
    background-size: cover;
    content: "";
    height: 10px;
    left: 0;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 1
}*/
.black_hero_content {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
}
.black_hero_title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0;
  position: relative;
  width: 100%;
    height: 100%;
}
.kelly_photo_video .mfp-iframe {
color: #000;
display: block;
font-family: "GothamBold";
font-size: 16px;
line-height: 25px;
margin: 30px 0 0;
text-transform: uppercase;
}
.blackhero_text {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
    width: 50%;
}

.black_kellyhero_quote {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
  border-radius: 50%;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 224px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 15px;
  position: absolute;
  right: -90px;
  width: 224px;
    bottom: 85px;
}
.black_kellyhero_quote p {
    font-family: "Sentinel-Book";
    font-size: 20px;
    line-height: 25px;
    margin: 0;
}
.black_kellyhero_quote p span {
    display: block;
}
.black_kellyhero_quote p .kelly_quote_left {
    font-size: 50px;
    line-height: 30px;
}
.black_kellyhero_quote p .kellyname {
  display: block;
  font-family: "GothamMedium";
  font-size: 12px;
  margin: 15px 0 0;
  text-transform: uppercase;
}
.blackhero_kellyimg {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-left: -30px;
  position: relative;
    width: 25%;
    max-width: 480px
}
.blackhero_pillimg {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-bottom: -8%;
  margin-right: -4%;
    width: 25%;
    max-width: 465px;
}

/*
.black_hero_content:before {
    background-image: url("../images/black/black-hero-left.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    bottom: 15px;
    content: "";
    height: 590px;
    left: 0px;
    position: absolute;
    width: 400px;
}
.black_hero_content:after {
    background-image: url("../images/black/black-hero-right.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    bottom: -150px;
    content: "";
    height: 638px;
    position: absolute;
    right: -85px;
    width: 600px;
}*/
.black_hero_title h1 {
    color: #000000;
    font-family: "Sentinel-Semibold";
    font-size: 44px;
    margin: 0
}
.black_hero_title .black_changeing_text {
    color: #cecece;
    display: block;
    font-family: "Sentinel-MediumItalic";
    font-size: 90px;
    line-height: 100px;
    margin: 0 0 80px;
}
.featured_section {
    background-color: #f0f2f4;
    padding: 60px 0;
}
.featured_articles ul {
    -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
    -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.cta_border {
    border: 2px solid #000000;
    border-radius: 3px;
    color: #000000;
    display: inline-block;
    font-family: "GothamBold";
    font-size: 16px;
    height: 60px;
    padding: 17px 50px;
    -webkit-transition: .4s;
    transition: .4s;
    text-transform: uppercase
}
.cta_border:hover {background: #000;color: #fff}
.featured_content h2 {
    color: #9b9b9b;
    font-family: "GothamMedium";
    font-size: 16px;
    margin: 0 0 50px;
}
.specific_needs_section {
    background-color: #000000;
    color: #fff;
    padding: 100px 0;
    text-align: center;
    position: relative;
}
.connect_nutritionist:before {
    background-image: url("../images/black/Bar.png");
    background-position: center center;
    background-size: cover;
    content: "";
    height: 10px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.specific_needs_section h2 {
    font-family: "Sentinel-Semibold";
    font-size: 36px;
    margin: 0 0 80px;
}
.needs_images {
    margin: 0 0 30px;
}
.single_needs h3 {
    font-family: "Sentinel-Semibold";
    font-size: 26px;
    margin: 0 0 25px;
}
.single_needs a {
    color: #fff;
    display: inline-block;
    font-family: "GothamMedium";
    font-size: 14px;
    text-transform: uppercase;
}
.good_health_content {
    -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
    -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
    position: relative;
    text-align: center;
    margin: 0 0 80px;
}
.good_health_content.process_one {
    margin: 0 0 150px;
}
.health_image_wrapper {
    position: relative;
    width: 50%;
    z-index: 1
}
.health_text_wrapper {
    width: 50%;
}

.good_health_section h2 {
    color: #000;
    font-family: "Sentinel-Semibold";
    font-size: 36px;
    margin: 0px;
}
.good_health_section {
    padding: 170px 0 225px;
    position: relative;
}
.good_health_section:before {
    background: #707070 none repeat scroll 0 0;
    top: 60px;
    content: "";
    height: 55px;
    left: 50%;
    position: absolute;
    width: 1px;
}
.process_one .health_image img {
    max-width: 660px;
    margin-top: -80px;
    width: 100%;
}
.process_one .health_image_wrapper {
    padding-bottom: 60px;
   
}
.process_one .health_image_wrapper:before {
    background: #f0f2f4 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.step_number {
    color: #e8e8e8;
    font-family: "Sentinel-Semibold";
    font-size: 150px;
    line-height: normal;
}
.health_text h2 {
    color: #000;
    font-family: "Sentinel-Semibold";
    font-size: 30px;
}
.health_text p {
    color: #000000;
    font-family: "Gotham-Book";
    font-size: 18px;
    margin: 0 0 30px
}

.process_two .health_image_wrapper {
    padding-bottom: 40px;
    text-align: left;
}
.process_two .health_image_wrapper img {
    margin-top: -60px;
}
.process_two .health_image_wrapper:before {
    background: #f0f2f4 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.health_image {
  max-width: 750px;
  width: 100%;
}
.process_two .health_image {
  padding-right: 30px;
    padding-left: 40px
}
.process_one .health_image {
  padding: 0 30px;
}
.process_three .health_image_wrapper {
margin-bottom: 100px;
text-align: right;
}
.process_three .health_image {
    float: right;
}
.process_three .health_image_wrapper:before {
  background: #f0f2f4 none repeat scroll 0 0;
  content: "";
  height: 72%;
  left: 0;
  position: absolute;
  top: 60px;
  width: 100%;
  z-index: -1;
}
.process_three .health_image_wrapper::after {
  background: #707070 none repeat scroll 0 0;
  bottom: -100px;
  content: "";
  height: 74px;
  position: absolute;
  right: 0;
  width: 1px;
}
.process_three .health_text {
    padding-bottom: 140px;
}
.process_three .health_image img {
margin-right: -25px;
max-width: 610px;
width: 100%;
}
.process_three .health_text a {
    margin: 0 0 15px;
    display: inline-block;
}

.health_text {
    position: relative;
}
.process_one .health_text:before, .process_two .health_text:before {
    background: #707070 none repeat scroll 0 0;
    bottom: -35px;
    content: "";
    height: 70px;
    left: 50%;
    position: absolute;
    width: 1px;
}
.process_one .health_text, .process_two .health_text {
    padding-bottom: 80px;
}
.black_kelly_video {position: relative; text-align: center;}
.black_kelly_video:before {
  background-image: url("../images/black/Bar.png");
  background-position: center center;
  background-size: cover;
  content: "";
  height: 10px;
  left: 0;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.black_kelly_quote {
    background: #f0f2f4 none repeat scroll 0 0;
    padding: 100px 0;
    position: relative;
    color: #000
}
.kellyquote_text h2 {
    font-family: "Sentinel-SemiBold";
    font-size: 36px;
    margin: 0 0 30px;
}
.kellyquote_text h2 span.top_quote {
display: block;
font-family: "Sentinel-Book";
font-size: 85px;
line-height: 60px;
margin: 0;
}
.kellyquote_text p {
color: #000;
font-family: "Gotham-Book";
font-size: 16px;
text-transform: uppercase;
}
.kellyquote_text p span {
  font-family: "GothamBold";
}

.black_trustpilot_wrapper {
  background: #f0f2f4 none repeat scroll 0 0;
  padding: 70px 0;
}
.black_trustpilot_content ul {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.black_trustpilot_content li {
  color: #000000;
  font-family: "Sentinel-Semibold";
  font-size: 28px;
  line-height: normal;
  margin: 0 10px;
}
.onlyoneyou {
  padding: 75px 0 20px;
}
.only_one_content h2 {
  color: #000000;
  font-family: "Sentinel-Medium";
  font-size: 36px;
  margin: 30px 0 60px;
}
.only_one_content h2 span {
  font-family: "Sentinel-MediumItalic";
}
.only_one_content p {
  font-family: "Gotham-Book";
  font-size: 13px;
  margin: 0;
    text-align: left
}
.only_one_content p a {color: #000;text-decoration: underline}
.good_health_content.all_takes_section {
  margin: 140px 0 100px;
}
.personalized_carousel .influencer_photo img {
max-width: 100%;
width: 100%;
}

.black_unique_section {
  padding: 100px 0;
}
.unique_content_wrapper h2 {
  color: #000000;
  font-family: "Sentinel-Semibold";
  font-size: 36px;
  margin: 0 0 80px;
}
.single_unique_customer {
  position: relative;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  padding: 50px 50px 0;
    z-index: 1
}
.single_unique_customer:before {
  background: #000000 none repeat scroll 0 0;
  content: "";
  height: 85%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
.unique_customer_photo span {
  color: #000000;
  display: block;
  font-family: "Gotham-Book";
  font-size: 14px;
  margin: 10px;
}
.personalized_cta {
  margin: 50px 0 0;
}
.unique_customer_photo {
    width: 45%;
}
.unique_customer_details {
max-width: 700px;
padding: 70px 30px 0;
width: 55%;
}
.unique_customer_details h3 {
  font-family: "Sentinel-Semibold";
  font-size: 28px;
  margin: 0 0 25px;
}
.unique_customer_details p {
  font-family: "Gotham-Book";
  font-size: 18px;
  margin: 0;
}
.customer_pill_list {
  margin: 40px 0 0;
}
.customer_pill_list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
}
.customer_pill_list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
}
.customer_pill_details p span {
  font-family: "GothamBold";
}
.customer_pill_details {
  padding: 0 30px;
}
.unique_customer_content .customer_pill_image img {
  width: auto;
    min-width: 45px
}
.unique_customer_content .customer_photo_sec img {
  width: auto;
}

.unique_customer_content.owl-carousel .owl-nav {
    display: inline-block;
}
.unique_customer_content.owl-carousel .owl-nav button {
    margin-top: -40px;
    position: absolute;
    top: 50%;
}
.unique_customer_content.owl-carousel .owl-nav .owl-prev {
    left: 140px;
}
.unique_customer_content.owl-carousel .owl-nav .owl-next {
    right: 140px;
}


.personalized_nutrition_section {
  background: #f0f2f4 none repeat scroll 0 0;
  padding: 100px 0;
    position: relative;
}
.personalized_nutrition_section:before {
  background: #707070 none repeat scroll 0 0;
  top: -35px;
  content: "";
  height: 70px;
  left: 50%;
  position: absolute;
  width: 1px;
}
.personalized_top {
  margin: 0 0 50px;
}
.personalized_top h2 {
  font-family: "Sentinel-Semibold";
  font-size: 36px;
  margin: 0 0 25px;
    color: #000
}
.personalized_top a {
  color: #000000;
  font-family: "GothamMedium";
  text-transform: uppercase;
}
.black_single_influencer h4 {
  color: #000000;
  font-family: "Gotham-Book";
  font-size: 14px;
  margin: 15px 10px 0;
}
.process_two.all_takes_section .health_image_wrapper {
  padding-bottom: 60px;
}
.all_takes_section .health_image {
margin-top: -70px;
max-width: 720px;
padding-left: 50px;
}
.unique_customer_details p{color: #ffffff;}


.black_statement_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    margin: 15px 0 60px;
}
.black_apps {
    min-width: 135px;
    margin-left: 15px;
    text-align: right;
}
.black_statement p {
    font-size: 13px;
    font-family: "Gotham-Book";
    margin: 0 0 20px;
    color: #000;
}
.black_statement p a {
    color: #000;
    text-decoration: underline;
}
.black_statement p:last-child {
    margin: 0;
}
.black_apps li {
    margin: 0 0 20px;
    text-align: revert;
}


@media only screen and (min-width: 1201px) and (max-width: 1600px) {
    .black_hero {min-height: 450px;padding-top: 35%;position: relative;}
    .black_hero_content:before {background-size: 250px auto;bottom: -35px;height: 350px;width: 260px;} 
    .black_hero_content:after {background-size: 400px auto;bottom: -70px;height: 410px;right: -85px;width: 450px;}
    .unique_customer_details {padding: 0 0px 0 30px;}
    .customer_pill_details {padding: 0 15px;}
    .unique_customer_details p {font-size: 16px}
    .unique_customer_content.owl-carousel .owl-nav .owl-prev {left: 60px;}
    .unique_customer_content.owl-carousel .owl-nav .owl-next {right: 60px;}
    .good_health_section {padding: 140px 0 80px;}
    .black_hero_title h1 {font-size: 40px;}
    
}
@media only screen and (min-width: 1201px) and (max-width: 1350px) {
    .black_kellyhero_quote {bottom: 50px;height: 180px;width: 180px;}
    
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .black_hero {min-height: 450px;padding-top: 35%;position: relative;}
    .black_hero_content:before {background-size: 250px auto;bottom: -65px;height: 350px;width: 260px;} 
    .black_hero_content:after {background-size: 400px auto;bottom: -70px;height: 410px;right: -85px;width: 450px;}
    .black_hero_title h1 {font-size: 40px;}
    .black_hero_title .black_changeing_text {font-size: 70px;margin: 0 0 50px}
    .unique_customer_details {padding: 0 0px 0 30px;}
    .unique_customer_details h3 {font-size: 22px;margin: 0 0 20px}
    .unique_customer_details p {font-size: 16px;}
    .customer_pill_list {margin: 30px 0 0;}
    .customer_pill_details {padding: 0 15px;}
    .customer_pill_list ul {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
    .customer_pill_list li {margin: 0 0 20px}
    .unique_customer_content.owl-carousel .owl-nav .owl-prev {left: 35px;}
    .unique_customer_content.owl-carousel .owl-nav .owl-next {right: 35px;}
    .single_unique_customer {padding: 30px 30px 0}
    .black_unique_section {padding: 60px 0 80px;}
    .black_kelly_quote {padding: 50px 0;}
    .blackhero_kellyimg {margin-left: -20px}
    .kelly_photo_video .mfp-iframe {font-size: 12px}
    .black_kellyhero_quote {bottom: 90px;height: 160px;right: -80px;width: 160px;}
    .black_kellyhero_quote p {font-size: 18px;line-height: 24px;}
    .black_kellyhero_quote p .kelly_quote_left {font-size: 40px;line-height: 20px;}
    .black_kellyhero_quote p .kellyname {margin: 10px 0 0}
    
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .black_hero_content:before, .black_hero_content:after {display: none}
    .black_hero_title h1 {font-size: 34px;}
    .black_hero_title .black_changeing_text {font-size: 60px;margin: 15px 0 40px;line-height: 50px}
    .black_hero {min-height: 350px;padding-top: 0}
    .black_hero_content {position: relative}
    /*.black_hero_title {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}*/
    .blackhero_kellyimg {
		margin-left: -40px;
		margin-top: -15px;
		max-width: 250px;
		width: 40%;
	}
    .black_kellyhero_quote p {
		font-size: 12px;
		line-height: 16px;
		margin: 0;
	}
	.black_kellyhero_quote p .kelly_quote_left {
		font-size: 36px;
		line-height: 22px;
	}
	.black_kellyhero_quote p .kellyname {
		font-size: 10px;
		margin: 8px 0 0;
	}
    .blackhero_text {padding: 56px 0 35px;width: 70%;}
    .kelly_photo_video .mfp-iframe span {display: none;}
    .kelly_photo_video .mfp-iframe {-webkit-box-align: center;-ms-flex-align: center;align-items: center;display: -webkit-box;display: -ms-flexbox;display: flex;height: 100%;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;left: 0;margin: 0;position: absolute;top: 0;width: 100%;z-index: 2;}
    .blackhero_pillimg {max-width: 180px;-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end;margin: 0;}
    .blackhero_pillimg img {margin-bottom: -70px;max-width: 180px;}
    .black_kellyhero_quote {
		bottom: 10px;
		height: 120px;
		right: -40px;
		width: 120px;
		z-index: 3;
	}
    .specific_needs_section h2, .kellyquote_text h2, .unique_content_wrapper h2, .health_text h2, .personalized_top h2, .good_health_section h2 {font-size: 28px;}
    .specific_needs_section {padding: 50px 0 20px}
    .single_needs h3 {font-size: 22px;}
    .single_needs {margin: 0 0 30px;min-height: 190px;}
    .black_kelly_quote {padding: 50px 0;}
    .kellyquote_text p, .health_text p {font-size: 16px}
    .black_unique_section {padding: 50px 0 80px;}
    .black_single_influencer h4 {font-size: 15px;}
    .personalized_top h2 {margin: 0 0 15px;}
    .health_text {padding: 0 15px;}
    .health_text p .rwd-line {display: none}
    .process_two .health_image {padding-right: 15px;}
    .good_health_content.all_takes_section {margin: 50px 0 70px;}
    .good_health_section {padding: 140px 0 20px;}
    .good_health_content.process_one {margin: 0 0 60px;}
    .unique_customer_content.owl-carousel .owl-nav .owl-prev {left: 10px;}
    .unique_customer_content.owl-carousel .owl-nav .owl-next {right: 10px;}
    .onlyoneyou {padding: 40px 0 20px;}
    .black_trustpilot_wrapper {padding: 40px 0;}
    .unique_customer_details {padding: 0 0 0 25px;}
    .single_unique_customer {padding: 25px}
    .single_unique_customer:before {height: 100%}
    .unique_customer_photo span {color: #fff}
    .unique_customer_details p {font-size: 16px;}
    .unique_customer_details h3 {font-size: 22px;margin: 0 0 20px;}
    .customer_pill_details {padding: 0;}
    .customer_pill_list {margin: 30px 0 0;}
    .customer_pill_image {margin-right: 15px;}
    .step_number {font-size: 100px}
    .kellyquote_text h2 {margin: 0 0 20px}
    .featured_content h2 {margin: 0 0 30px}
    .featured_section {padding: 65px 0 40px;}
    
}

@media only screen and (max-width: 767px) {
    .black_hero {padding-top: 80px;}
    .header_area.new_menu_header:before {background-image: url("../images/black/Bar.png");background-position: center center;background-size: cover;bottom: 0;content: "";height: 5px;left: 0;position: absolute;width: 100%;}
    .black_hero:before {display: none}
    .black_hero_content {position: relative}
    .black_hero_content:after {background-size: 230px auto;bottom: -75px;height: 230px;right: 0;width: 190px;}
    .black_hero_content:before {background-image: url("../images/black/black-hero-left-mobile.png")!important;background-size: 162px auto;bottom: auto;height: 240px;left: -45px;top: 0;width: 170px;}
    .black_hero_title {padding: 95px 15px 0px;}
    
    .black_hero_content:before, .black_hero_content:after {display: none}
    .black_hero_title h1 {font-size: 28px;line-height: 30px;}
    .black_hero_title .black_changeing_text {font-size: 40px;margin: 5px 0 18px;line-height: 30px}
    .black_hero {min-height: 350px;padding-top: 0;width: 100%}
    .black_hero_content {position: relative}
    .black_hero_title {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;width: 100%;min-height: 560px;height: auto;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;}
    .blackhero_kellyimg {margin-left: -55px;margin-top: -50px;width: 80%;max-width: 300px; margin-bottom: 12px;}
    
    .blackhero_text {margin: 0px;width: 100%;}
    .kelly_photo_video .mfp-iframe span {display: none;}
    .kelly_photo_video .mfp-iframe {-webkit-box-align: center;-ms-flex-align: center;align-items: center;display: -webkit-box;display: -ms-flexbox;display: flex;height: 100%;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;left: 0;margin: 0;position: absolute;top: 0;width: 100%;z-index: 2;}
    .header_area.new_menu_header {background-color: #fff!important;}
    .blackhero_pillimg {max-width: 100%;width: 100%;-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end;margin: 0; margin-top: 20px;}
    .blackhero_pillimg img {margin-bottom: -50px;max-width: 150px;margin-right: -15px;}
    .black_kellyhero_quote {bottom: 10px;height: 120px;right: -50px;width: 120px;z-index: 3;padding: 10px;}    
    .black_kellyhero_quote p {font-size: 14px;line-height: normal}
    .black_kellyhero_quote p .kelly_quote_left {font-size: 30px;line-height: 15px;}
    .black_kellyhero_quote p .kellyname {font-size: 8px;margin: 10px 0 0}
    
    
    
    .featured_section {padding: 80px 0 20px;}
    .featured_articles ul {-ms-flex-flow: row wrap;flex-flow: row wrap;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
    .featured_articles li {margin: 0 8px 20px;}
    .featured_content h2 {font-size: 16px;margin: 0 0 30px;}    
    .black_hero:after {background: #707070 none repeat scroll 0 0;bottom: -22px;content: "";height: 44px;left: 50%;position: absolute;width: 1px;}
    .kellyquote_text h2 {font-size: 22px;line-height: 28px}
    .specific_needs_section h2, .unique_content_wrapper h2, .personalized_top h2 {font-size: 24px;line-height: 30px}
    .good_health_content, .customer_pill_list ul {-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
    .health_image_wrapper, .health_text_wrapper, .unique_customer_photo, .unique_customer_details {width: 100%;padding: 0px 20px 0}
    .process_one .health_image_wrapper {padding-bottom: 30px;}
    .process_one .health_image {padding: 0px 15px;}
    .kellyquote_text p {font-size: 14px;}
    .personalized_top a, .single_needs a {font-size: 12px;}
    .black_kelly_quote {padding: 50px 0 70px;}
    .black_kelly_quote:before {background: #707070 none repeat scroll 0 0;bottom: -40px;content: "";height: 74px;left: 50%;position: absolute;width: 1px;}
    .black_unique_section {padding: 80px 0;}
    .single_unique_customer {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;padding: 0px 30px 10px;}
    .unique_customer_content.owl-carousel .owl-nav .owl-prev {left: 10px;}
    .unique_customer_content.owl-carousel .owl-nav .owl-next {right: 10px;}
    .single_unique_customer:before {height: 96%;top: 35px;}
    .unique_customer_content.owl-carousel .owl-nav button img {width: 20px;}
    .unique_customer_details {padding: 20px 20px 0;}
    .unique_customer_photo span {font-size: 14px;color: #fff}
    .unique_customer_details h3 {font-size: 20px}
    .unique_customer_details p, .health_text p {font-size: 16px}
    .customer_pill_details {padding: 0 0 0 20px;}
    .customer_pill_list li {margin: 0 0 30px}
    .personalized_cta {margin: 40px 15px 0;}
    .personalized_cta .cta_border {height: auto;}
    .personalized_top {margin: 0 15px 40px;}
    .cta_border {font-size: 14px;padding: 17px 30px}
    #personalized_carousel_mobile {margin: 20px 0 0;}
    .black_single_influencer h4 {font-size: 12px; margin: 10px 10px 0;text-align: left}
    .personalized_nutrition_section {padding: 80px 0 40px;}
    .good_health_content.all_takes_section {margin: 50px 15px 80px;}
    .health_text h2 {font-size: 20px}
    .connect_nutritionist:before {height: 5px}
    .specific_needs_section {padding: 60px 0 0px}
    .single_needs h3 {font-size: 19px;margin: 0 0 20px}
    .single_needs {margin: 0 0 30px;min-height: 190px;}
    .black_trustpilot_content li {font-size: 18px}
    .reviews_rating img {width: 25px;}
    .black_trustpilot_wrapper {padding: 50px 0}
    .only_one_content h2 {font-size: 28px;margin: 20px 0 0;}
    .onlyoneyou {padding: 60px 0 20px;}
    .good_health_section h2 {font-size: 24px;}
    .good_health_section {padding: 140px 0 100px;}
    .step_number {font-size: 100px}
    .health_text_wrapper {padding: 30px 15px 0;position: relative}
    .process_two .health_image {padding: 0 15px;}
    .process_three .health_image_wrapper {padding: 0 15px 30px;text-align: center;margin: 0}
    .process_three .health_image img {margin-right: 0;}
    .kellyvideo_popup img {width: 100%;}
    .health_text img {max-width: 150px;}
    .black_kelly_video:before {height: 5px}
    .good_health_content.process_three {margin: 0 0 50px;}
    .featured_articles li:first-child img {max-width: 100px;}
    .featured_articles li:nth-child(2) img {max-width: 70px;}
    .featured_articles li:nth-child(3) img {max-width: 70px;}
    .featured_articles li:nth-child(4) img {max-width: 80px;}
    .featured_articles li:nth-child(5) img {max-width: 100px;}
    .process_three .health_image_wrapper::after {display: none}
    .process_three .health_text_wrapper::before {background: #707070 none repeat scroll 0 0;bottom: 0;content: "";height: 44px;left: 50%;position: absolute;width: 1px;}
    .process_three .health_text_wrapper {padding-bottom: 60px;}
    .process_one .health_text::before, .process_two .health_text::before {height: 44px;bottom: -20px}
    .blackhero_text a.cta_border {width: 100%;max-width: 300px;padding: 15px 30px;height: 50px;}
    .process_three .health_text {padding-bottom: 20px}
    
    
}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 

}


